@charset "utf-8";
/* =======================================
	Foundation
========================================== */
*, *::before, *::after {
  box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, figure, figcaption, blockquote, dl, dd {
  padding: 0;
  margin: 0;
}
article, aside, dialog, figure, footer, header, main, menu, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
br, hr {
  display: block;
}
ul, ol {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
th, td {
  font-weight: normal;
  text-align: left;
}
img {
  height: auto;
  max-width: 100%;
}
address {
  font-style: normal;
}
small {
  font-size: .8125rem;
}
/* base-set
--------------------------------------------------------- */
body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  color: #4b4b4b;
  font-family: "-apple-system", sans-serif;
  background: #fff;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
/* -------------------------------------
	font
------------------------------------- */
strong {
  font-weight: bold;
}
/* -------------------------------------
	form
------------------------------------- */
input, button, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}
textarea {
  resize: vertical;
}
input[type='checkbox'], input[type='radio'] {
  display: none;
}
input[type='submit'], input[type='button'], label, button, select {
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
/* =======================================
	Layout
========================================== */
body.open {
  position: fixed;
  height: 100%;
  width: 100%;
}
/* header
--------------------------------------------------------- */
.l-header {
  z-index: 3;
  margin-bottom: 2.865vw;
  border-bottom: 3px solid #005bac;
}
@media only screen and (min-width: 768px) {
  .l-header {
    margin-bottom: 1.375rem;
  }
}
@media only screen and (min-width: 1025px) {
  .l-header {
    border-bottom: none;
  }
}
/* main
--------------------------------------------------------- */
.l-main {
  flex: 1;
  max-width: 1024px;
  width: 100%;
  padding: 0 .625rem;
  margin: 0 auto;
}
@media only screen and (min-width: 1045px) {
  .l-main {
    padding: 0;
  }
}
/* footer
--------------------------------------------------------- */
.l-footer {
  margin-top: 9.466vw;
}
@media only screen and (min-width: 768px) {
  .l-footer {
    margin-top: 4.544rem;
  }
}
/* =======================================
	Object
========================================== */
/* Component
--------------------------------------------------------- */
/* -------------------------------------
	headline
------------------------------------- */
/* headline1
-------------------------------- */
.headline1 {
  display: flex;
  align-items: center;
  padding: 4.072vw 4.635vw 3.635vw;
  margin-bottom: 8.4vw;
  color: #005bac;
  font-size: 4.821vw;
  border: 1px solid #c8c8c8;
  line-height: 1.113;
  letter-spacing: .05em;
}
.headline1::before {
  display: block;
  content: '';
}
.monetization, .breeding, .activity {
  padding-left: 0;
}
.monetization::before, .breeding::before, .activity::before {
  height: 16.607vw;
  min-height: 3.892rem;
  width: 24vw;
  min-width: 5.178rem;
  margin: 0 .6rem;
}
.monetization::before {
  background: url("../images/service/service01_icon.png") no-repeat center / contain;
}
.breeding::before {
  background: url("../images/service/service02_icon.png") no-repeat center / cover;
}
.activity::before {
  background: url("../images/service/service03_icon.png") no-repeat center / contain;
}
@media only screen and (min-width: 560px) {
  .headline1 {
    margin-bottom: 2.975rem;
    font-size: 1.6875rem;
  }
  .monetization::before, .breeding::before, .activity::before {
    height: 5.8125rem;
    width: 7.75rem;
  }
}
@media only screen and (min-width: 960px) {
  .headline1 {
    padding: 2.44375rem 2.78125rem 2.18125rem;
  }
  .monetization, .breeding, .activity {
    padding-left: 0;
  }
}
/* headline2
-------------------------------- */
.headline2 {
  display: flex;
  margin-bottom: .5rem;
  color: #0f43af;
  font-size: 1.125rem;
  line-height: 1.838;
}
.headline2::before {
  display: block;
  content: '';
  height: .8125rem;
  width: .8125rem;
  margin: .6rem .5625rem 0 0;
  background: #0f43af;
}
/* -------------------------------------
	paragraph
------------------------------------- */
.toc p {
  margin-bottom: 1em;
  line-height: 2.056;
}
.toc .ind {
  display: block;
  text-indent: 1em;
}
/* -------------------------------------
	list
------------------------------------- */
ul, ol {
  margin-bottom: 1em;
  line-height: 1.5;
}
/* -------------------------------------
	link
------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
}
/*---- blockskip ----*/
.blockskip {
  overflow: hidden;
  height: 0;
  text-indent: 100%;
  white-space: nowrap;
}
/* -------------------------------------
	button
------------------------------------- */
/* contact
-------------------------------- */
.btn-contact {
  display: flex;
  justify-content: center;
  max-width: 496px;
  margin: 0 auto;
}
.btn-contact a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.0625rem 0 1rem;
  color: #005bac;
  font-size: 1.125rem;
  font-weight: bold;
  border: 1px solid #c8c8c8;
  transition: .3s;
  line-height: 1.333;
}
.btn-contact a:hover, .btn-contact a:focus {
  background: #c8c8c8;
}
/* -------------------------------------
	breadcrumb
------------------------------------- */
.breadcrumb {
  margin: 0 .1875rem 2.644rem;
  font-size: .75rem;
}
@media only screen and (min-width: 1025px) {
  .breadcrumb {
    margin: -.75rem .1875rem 2.644rem;
  }
}
/* list
-------------------------------- */
.breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
}
.breadcrumb li {
  margin-right: 1em;
}
.breadcrumb li:not(:first-child)::before {
  content: '>';
  margin-right: 1em;
}
.breadcrumb a:hover, .breadcrumb a:focus {
  text-decoration: underline;
}
/* Project
--------------------------------------------------------- */
/* -------------------------------------
	header
------------------------------------- */
/* block
-------------------------------- */
.block-header {
  max-width: 1024px;
  padding: 5.703vw .625rem .3125rem;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .block-header {
    padding: 2.7375rem .625rem .3125rem;
  }
}
@media only screen and (min-width: 1025px) {
  .block-header {
    display: flex;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 1044px) {
  .block-header {
    padding: 2.7375rem 0 .3125rem;
  }
}
/*---- headline ----*/
.block-header h1 {
  width: 80vw;
}
/*
.eng .block-header h1 {
  width: 72.34vw;
}
*/
@media only screen and (min-width: 470px) {
  .block-header h1 {
    width: 23.5rem;
  }
/*
  .eng .block-header h1 {
    width: 21.25rem;
  }
*/
}
/*---- toggle ----*/
.btn-toggle {
  position: absolute;
  top: 5.703vw;
  right: .625rem;
  z-index: 2;
  height: 20px;
  width: 32px;
  margin-left: auto;
  cursor: pointer;
}
.btn-toggle span {
  display: inline-block;
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
  background: #005bac;
  border-radius: 4px;
  transition: .4s;
}
.btn-toggle span:nth-of-type(1) {
  top: 0;
}
.btn-toggle span:nth-of-type(2) {
  top: 50%;
  margin-top: -2px;
}
.btn-toggle span:nth-of-type(3) {
  bottom: 0;
}
.open .btn-toggle {
  height: 30px;
  width: 30px;
}
.open .btn-toggle span {
  background: #fff;
}
.open .btn-toggle span:nth-of-type(1) {
  transform: translateY(13px) rotate(45deg);
}
.open .btn-toggle span:nth-of-type(2) {
  opacity: 0;
}
.open .btn-toggle span:nth-of-type(3) {
  transform: translateY(-13px) rotate(-45deg);
}
@media only screen and (min-width: 768px) {
  .btn-toggle {
    top: 2.7375rem;
  }
}
@media only screen and (min-width: 1025px) {
  .btn-toggle {
    display: none;
  }
}
/* box
-------------------------------- */
.h-box {
  line-height: 1.5;
}
/*---- paragraph ----*/
.h-box p a:hover, .h-box p a:focus {
  text-decoration: underline;
}
.h-box p:first-child {
  margin-bottom: .3625rem;
  text-align: right;
}
.h-box p:first-child a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 1.525rem;
  padding: 0 .65625rem;
  font-size: .75rem;
  font-weight: bold;
  border: 1px solid #707070;
  text-decoration: none;
  transition: .3s;
  line-height: 2.1375;
  width: 7rem;
}
.h-box p:first-child a:hover, .h-box p:first-child a:focus {
  color: #fff;
  background: #707070;
}
/* g-nav
-------------------------------- */
.g-nav {
  position: fixed;
  top: 0;
  right: -89.3%;
  z-index: -1;
  overflow-y: auto;
  opacity: 0;
  height: 0;
  width: 89.3%;
  transition: .3s;
}
.open .g-nav {
  right: 0;
  z-index: 1;
  opacity: 1;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
}
.g-nav ul {
  opacity: 0;
  padding: 10vw .625rem;
  line-height: 2.75;
}
.open .g-nav ul {
  opacity: 1;
}
.open .g-nav > ul > li {
  border-bottom: 2px solid #005bac;
}
.g-nav li a {
  display: none;
  padding: 0 .625rem;
  color: #fff;
  text-decoration: none;
}
.open .g-nav li a {
  display: block;
}
.open .g-nav ul ul {
  padding: 0 0 0 1rem;
}
.eng .g-nav ul ul {
  line-height: 1.2;
}
.eng .g-nav ul ul li {
  margin-bottom: 1rem;
}
@media only screen and (min-width: 375px) {
  .g-nav {
    right: -300px;
    width: 300px;
  }
}
@media only screen and (min-width: 768px) {
  .g-nav ul {
    padding: 4.793rem .625rem;
  }
}
@media only screen and (min-width: 1025px) {
  .g-nav {
    position: static;
    top: auto;
    right: auto;
    overflow-y: visible;
    opacity: 1;
    height: auto;
    width: 100%;
    background: #0c2c84;
    transition: 0s;
  }
  .g-nav li a {
    display: block;
    padding: 0;
    color: #fff;
  }
  .g-nav > ul {
    display: flex;
    opacity: 1;
    width: 1024px;
    padding: 0 .625rem;
    margin: 0 auto;
    font-weight: bold;
    line-height: 1.5;
  }
  .g-nav > ul > li {
    position: relative;
    width: calc(100% / 3);
    padding: .594rem .6375rem .6875rem;
  }
  .g-nav > ul > li span {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2.375rem;
    width: 100%;
    border-right: 1px solid #c8c8c8;
  }
  .g-nav > ul > li:hover::after, .g-nav > ul > .active:after, .g-nav > ul > .focused::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: calc(100% - 1.25rem);
    background: #b93232;
  }
  .g-nav > ul > li > a:focus::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #b93232;
  }
  .g-nav > ul > li:last-child span {
    border-right: none;
  }
  .g-nav > ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 3;
    visibility: visible;
    opacity: 1;
    width: calc(100% - 1.25rem);
    padding: 0;
    font-size: .9375rem;
    font-weight: normal;
  }
  .g-nav > ul > li > ul > li {
    overflow: hidden;
    height: 0;
    padding: 0;
    margin: 0;
    transition: .2s;
  }
  .eng .g-nav > ul > li > ul > li {
    margin-bottom: 0;
  }
  .g-nav > ul > li:hover > ul > li {
    overflow: visible;
    height: 3.25rem;
    padding: 0;
    background: #fff;
  }
  .g-nav > ul > li > ul > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.25rem;
    width: 100%;
    padding: 0 .5rem;
    color: #646464;
    border-bottom: 2px solid #c8c8c8;
    text-align: center;
  }
  .g-nav > ul > li > ul > li > a:hover, .g-nav > ul > li > ul > li > a:focus, .g-nav > ul > li > ul > li > .active {
    background: #f0f0f0;
  }
  .g-nav > ul > .focused > ul > li {
    overflow: visible;
    height: 3.25rem;
    padding: 0;
    background: #fff;
  }
}
@media only screen and (min-width: 1045px) {
  .g-nav > ul {
    padding: 0;
  }
}
/* -------------------------------------
	main
------------------------------------- */
/* row-box
-------------------------------- */
.row-box {
  padding: 0 .3125rem;
  margin-bottom: 8.268vw;
}
@media only screen and (min-width: 560px) {
  .row-box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.89375rem;
  }
  .row-box p:first-child {
    width: 62.8%;
  }
  .row-box p:last-child {
    width: 30.7%;
  }
}
/* -------------------------------------
	footer
------------------------------------- */
/* page-top
-------------------------------- */
.page-top {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}
.page-top a {
  display: block;
  position: absolute;
  right: .625rem;
  top: -3.409rem;
  height: 2.5rem;
  width: 2.5rem;
  font-size: 0;
  background: url("../images/common/page_top.png") no-repeat 0 0 / cover;
  transition: .3s;
}
.page-top a:hover, .page-top a:focus {
  opacity: .7;
}
@media only screen and (min-width: 375px) {
  .page-top a {
    top: -14.544vw;
  }
}
@media only screen and (min-width: 768px) {
  .page-top a {
    top: -6.98125rem;
  }
}
@media only screen and (min-width: 1044px) {
  .page-top a {
    right: 0;
  }
}
/* box
-------------------------------- */
.f-box {
  color: #fff;
  background: #005bac;
}
.f-box a:hover, .f-box a:focus {
  text-decoration: underline;
}
/*---- box_inner ----*/
.f-box_inner {
  max-width: 1024px;
  padding: 1.63vw 2.646vw 9.15vw;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .f-box_inner {
    display: flex;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 1024px) {
  .f-box_inner {
    padding: 1.044rem 1.694rem 5.856rem;
  }
}
/*headline*/
.f-box_inner h2 {
  margin-bottom: .3125rem;
  font-size: 1.3125rem;
  line-height: 1.333;
}
.f-box_inner h2::before {
  display: block;
  content: '';
  height: 44px;
  width: 60px;
  margin-bottom: .625rem;
  background: url("../images/common/logo_footer.png") no-repeat 0 0 / cover;
}
/*paragraph*/
.f-box_inner p {
  font-size: .75rem;
  font-weight: bold;
  line-height: 1.667;
}
.f-box_inner p:nth-last-of-type(1) {
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .f-box_inner p:nth-last-of-type(1) {
    margin-bottom: 0;
  }
}
/*list*/
.lst-f_nav {
  list-style: disc;
  margin-left: 1.3em;
  font-size: .875rem;
  font-weight: bold;
  line-height: 2.285;
}
@media only screen and (min-width: 768px) {
  .lst-f_nav {
    margin-top: .7375rem;
  }
}
/* copyright
-------------------------------- */
.f-copyright {
  padding: 2.135vw 3.529vw 1.302vw;
  font-size: .8125rem;
  background: #e3ebeb;
  line-height: 1.69;
}
@media only screen and (min-width: 768px) {
  .f-copyright {
    padding: 1.025rem .625rem .625rem;
  }
}
/*list*/
.lst-footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  max-width: 1024px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .lst-footer {
    flex-direction: row;
    justify-content: flex-end;
  }
  .lst-footer li:last-child {
    margin-left: 2.5625rem;
  }
}
/* Utility
--------------------------------------------------------- */
/* =======================================
	Page
========================================== */
/* top page
--------------------------------------------------------- */
/* -------------------------------------
	top-img
------------------------------------- */
.top-img {
  margin-bottom: 4.286vw;
}
@media only screen and (min-width: 560px) {
  .top-img {
    margin-bottom: 1.5rem;
  }
}
/* -------------------------------------
	top-service
------------------------------------- */
.top-service {
  padding-bottom: .625rem;
  margin-bottom: 16.071vw;
  background: #e5ecec;
}
@media only screen and (min-width: 560px) {
  .top-service {
    margin-bottom: 5.625rem;
  }
}
/* headline
-------------------------------- */
.top-service h2 {
  padding: .9375rem 0 .875rem;
  margin-bottom: 3.536vw;
  color: #fff;
  font-size: 1.3125rem;
  background: #007cd2;
  text-align: center;
  line-height: 2.286;
  letter-spacing: .5em;
}
.top-service h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.857vw;
  color: #005bac;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.2;
}
.top-service h3 {}
@media only screen and (min-width: 560px) {
  .top-service h2 {
    margin-bottom: 1.2375rem;
  }
  .top-service h3 {
    margin-bottom: 1rem;
  }
}
/* paragraph
-------------------------------- */
.top-service p {
  line-height: 1.6875;
  margin-bottom: 3.902vw;
}
@media only screen and (min-width: 1025px) {
  .top-service p {
    margin-bottom: 2.5rem;
  }
}
/* list
-------------------------------- */
.top-service ul {
  padding: 0 3.902vw;
}
.top-service li {
  margin-bottom: 2rem;
}
@media only screen and (min-width: 768px) {
  .top-service ul {
    display: flex;
  }
  .top-service li {
    display: flex;
    flex-direction: column;
    width: calc(100% / 3);
    padding-right: 3.906vw;
    margin-bottom: 0;
  }
  .top-service li:last-child {
    padding-right: 0;
  }
}
@media only screen and (min-width: 1025px) {
  .top-service ul {
    padding: 0 2.5rem;
  }
  .top-service li {
    padding-right: 2.5rem;
  }
}
/*---- top-img_box ----*/
.top-img_box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 129px;
  margin-bottom: .625rem;
}
.top-img_box img {
  height: 129px;
  width: auto;
  transition: .3s;
}
.top-img_box a:hover img, .top-img_box a:focus img {
  opacity: .7;
}

/* company
--------------------------------------------------------- */
/* -------------------------------------
	list
------------------------------------- */
.lst-company {
  margin: 0 .3125rem 12.196vw;
  line-height: 1.5;
}
.lst-company li {
  display: flex;
  padding: .5625rem 0 .5rem;
  border-bottom: 1px solid #c8c8c8;
}
.lst-company li:first-child {
  border-top: 1px solid #c8c8c8;
}
.lst-company li span:first-child {
  white-space: nowrap;
}
.eng .lst-company li span:first-child {
  white-space: normal;
  width: 40%;
}
.eng .lst-company li span {
  width: 55%;
}
.lst-company a:hover, .lst-company a:focus {
  text-decoration: underline;
}
@media only screen and (min-width: 560px) {
  .lst-company {
    margin-bottom: 4.26875rem;
  }
}
@media only screen and (min-width: 768px) {
  .lst-company {
    width: 75.9%;
  }
  .eng .lst-company li span:first-child {
    white-space: nowrap;
    width: auto;
  }
  .eng .lst-company li span {
    width: auto;
  }
}
/* -------------------------------------
	philosophy
------------------------------------- */
.philosophy {
  border-bottom: 1px solid #005bac;
}
.philosophy h2 {
  padding-bottom: .625rem;
  margin-bottom: 1.41875rem;
  font-size: 1.25rem;
  border-bottom: 1px solid #005bac;
  line-height: 1.2;
}
.philosophy h3 {
  margin: 0 .375rem .625rem;
}
.philosophy p {
  margin: 0 .375rem 1.75rem;
  line-height: 1.6875;
}
.philosophy ol {
  margin: 0 .375rem 1.75rem;
  line-height: 1.6875;
}
.philosophy ol li {
  display: flex;
  counter-increment: number;
  margin-bottom: .1875rem;
}
.philosophy ol li::before {
  content: ""counter(number)"";
  margin-right: 1em;
}
@media only screen and (min-width: 768px) {
  .philosophy {
    width: 75.9%;
  }
}
/* -------------------------------------
	greeting
------------------------------------- */
.greeting {
  padding: 0 .3125rem;
  margin-bottom: 8.268vw;
}
.greeting h2 {
  padding-bottom: .625rem;
  margin-bottom: 1.44375rem;
  font-size: 4.107vw;
  border-bottom: 1px solid #c8c8c8;
  line-height: 1.306;
}
.greeting > p {
  text-align: center;
}
.greeting-box p:last-child {
  margin-top: 16.071vw;
}
@media only screen and (min-width: 560px) {
  .greeting {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.89375rem;
  }
  .greeting-box {
    width: 62.8%;
  }
  .greeting h2 {
    font-size: 1.4375rem;
  }
  .greeting-box p:last-child {
    margin-top: 5.625rem;
  }
  .greeting > p {
    width: 30.7%;
    margin-top: 2.565rem;
  }
}
/* service
--------------------------------------------------------- */
.service {
  padding: 0 .3125rem;
  margin-bottom: 8.268vw;
}
.service h2 {
  margin-bottom: 1rem;
  color: #005bac;
  font-size: 1.125rem;
  line-height: 1.666;
}
.service br {
  display: none;
}
@media only screen and (min-width: 560px) {
  .service {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.89375rem;
  }
  .service-box {
    width: 62.8%;
  }
  .service > p {
    width: 30.7%;
  }
}
@media only screen and (min-width: 768px) {
  .service br {
    display: block;
  }
}
/* contact
--------------------------------------------------------- */
.lst-contact {
  border-top: 1px solid #c8c8c8;
}
.lst-contact li {
  padding: 1.8125rem 0;
  color: #323232;
  font-size: 1.25rem;
  font-weight: bold;
  border-bottom: 1px solid #c8c8c8;
}
.lst-contact li span {
  display: block;
  color: #646464;
  font-weight: normal;
  letter-spacing: .2em;
}
/* policy
--------------------------------------------------------- */
.policy h2 {
  display: flex;
  margin-bottom: .625rem;
  font-size: 1.125rem;
}
.policy h2::before {
  display: block;
  content: '';
  height: .8125rem;
  width: .8125rem;
  margin: .1rem .2rem 0 0;
  background: #005bac;
}
.policy p {
  margin-bottom: 3.125rem;
  line-height: 1.6875;
}

